html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    height: 100%;
    margin: 0;
    /*background: linear-gradient( 0.03deg, #D0D0D8 0.02%, #FEFBFB 99.98% );*/

    overflow-x: hidden;
    /*margin-bottom: 60px;*/
}
/* 錯誤訊息基本樣式 */
.error {
    border-color: #dc3545 !important;
}

label.error {
    color: #dc3545;
    font-size: 14px;
    display: block;
    margin-top: 5px;
}